12 July 2007

php to version 5

Hi,

We will soon be dropping support for php version 4 since php developers will be dropping support for version 4 less than 210 days to be exact. More details can be read at http://gophp5.org/

Please make sure your third party php web application(s) are version 5 compatible.
Live Chat